# translation of kfile_theora.po to British English
# Copyright (C) 2004 Free Software Foundation, Inc.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2004-09-06 12:13+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Video Details"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Length"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Resolution"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Frame Rate"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Target Bitrate"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Quality"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Audio Details"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Channels"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Sample Rate"
